Subject: Re: Window with Scroll Bar
From: [email-masked] (Earnie Boyd)

12 Mar 1998 17:43:20 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: "Allan Dobbins" <[email-masked]>
>Date: Wed, 11 Mar 1998 11:06:56 -0600
>To: [email-masked]
>Subject: Window with Scroll Bar
>
>I've downloaded B19, but the window in which bash runs doesn't have a 
scroll
>bar.  Is it possible to specify that the window should have scroll 
bars, and if
>so how, or is it necessary to use X to get this functionality?
>(I notice that the standard DOS shell window does not have scroll bars, 
but
>that
>I can get a scroll bar in the (Windows95/NT) telnet window by 
increasing the
>buffer size.)

That is exactly how you do it with the DOS shell window.  Goto the upper 
left corner of the window and click on the dash, choose properties, make 
the buffer size what you want.

>
>Allan Dobbins
>[email-masked]
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".